# Uses of Class
org.codehaus.janino.ExpressionEvaluator

Packages that use ExpressionEvaluator
Package
Description
org.codehaus.janino
The core of the Janino Java compiler.

## Uses of ExpressionEvaluator in org.codehaus.janino

Methods in org.codehaus.janino that return ExpressionEvaluator
Modifier and Type
Method
Description
`ExpressionEvaluator`
ExpressionEvaluator.`options(EnumSet<JaninoOption> options)`
Sets the options for all future compilations.